Subject: ackanomic digest V2 #404
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Tuesday, December 9 1997       Volume 02 : Number 404

----------------------------------------------------------------------

Date: Tue, 9 Dec 1997 22:59:31 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Actions

I am strapping my Bonus Vote Add-On to my vending machine.

I am setting the price at which my vending machine vends Bonus Votes 
to A$2.

/dev/joe

------------------------------

Date: Tue, 09 Dec 1997 23:58:27 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Actions

> I am strapping my Bonus Vote Add-On to my vending machine.
> 
> I am setting the price at which my vending machine vends Bonus Votes
> to A$2.
> 
> /dev/joe

I buy 4 bonus votes at A$2 each.  I give one each to ThinMan,
Vynd, and /dev/joe, pending ack.

Malenkai

------------------------------

End of ackanomic digest V2 #404
*******************************